Remove one selected media kit item
DELETE
/media-kits/{media_kit_id}/items/{kind}/{item_id}Authorization
ApiKey AuthorizationBearer <token>
Public API key from creator or agency settings. The complete secret is shown once.
In: header
Path Parameters
media_kit_id*string
Match
^[a-fA-F0-9]{24}$kind*string
item_id*string
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X DELETE "https://example.com/media-kits/string/items/string/string"{ "data": null, "meta": {}, "request_id": "string"}